/* lg */ 
@media (min-width: 1200px) {
	.mobile {
		display: none;
	}
	.navbar-brand {
		padding: 10px 0 5px 0;
		font-size: 20px;
	}
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.mobile {
		display: none;
	}
.block-white .centered-text a h1 {
	font-size: 3em;
	line-height:.8em;
}
.block-white .centered-text a h2 {
	font-size: 4em;
}
.block-white .centered-text a h3 {
	font-size: 2em;
}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.mobile {
		display: none;
	}
 	.navbar-right li a {
		font-size: 12px;
		padding-right: 6px;
		padding-left: 6px;
	}
.block-white .centered-text a h1 {
	font-size: 2.4em;
}
.block-white .centered-text a h2 {
	font-size: 3em;
}
.block-white .centered-text a h3 {
	font-size: 1.5em;
}
	.social-icons ul li {
		margin-bottom: 10px;
	}
	.price {
		font-size: 1rem;
		width: 100%;
	}
	.price span {
		font-size: 40px;
		margin-top: 27px;
	}
	.btn-signup {
		padding: 10px 20px;
	}
}

/* xs */
@media (max-width: 767px) {
	body {
  		font-size: 14px;
	}
	.nomobile {
		display: none;
	}
#about-us {
  background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.2)), url(../images/parallax1m.jpg);
}
#about-us .t2 {
	margin-top: 80px;
}
#about-us .t3 {
	margin-top: 80px;
}
#about-us h1 {
	font-size: 2em;
}
#about-us .t2 h1 {
	font-size: 2em;
}
#about-us h1 .small {
	font-size: 0.6em;
	margin-top: 0;
}
#about-us h2 {
	font-size: 2em;
  margin-top: 50px;
  margin-bottom: 10px;
	padding: 10px 0;
	text-decoration: underline;
}
#about-us .t2 h2 {
	font-size: 1em;
	margin: 0;
}
#about-us .t2 h2 a {
	font-size: 1.8em;
}
#about-us h2 .small {
	font-size: 0.5em;
}
#about-us h3 {
	font-size: 2.2em;
  margin: 10px 0 0 0;
}
#about-us h4 {
	font-size: 1.8em;
	font-weight: bold;
  color: #fff;
	font-variant-caps: all-small-caps;
	text-shadow: 1px 1px 1px #000;
}
#about-us p {
	font-size: 1.3em;
}
#about-us .t2 p {
	font-size: 1em;
}
#about-us .t3 p {
	font-size: 1.5em;
	font-variant-caps:all-small-caps;
	background: rgba(0,0,0,0.5);
	padding: 10px 0;
}
#about-us p .small {
	font-size: 0.6em;
}
#about-us .t2 p .small {
	font-size: 0.8em;
}
#about-us a {
	color: #fff;
}
#about-us a:hover {
	color: #028FCC;
}
	.hide-xs {
		display: none;
	}
  .margin-bottom-mobil {
    margin-bottom:60px;
    }
	.navbar-brand h1 {
  		margin-top: 5px;
	}
	#home-slider .caption h1 {
		font-size: 40px;
	}
	#home-slider .caption {
		font-size: 15px;
		padding: 0 30px;
	}
	.left-control, .right-control {
		font-size: 20px;
		height: 30px;
		line-height: 25px;
		width: 30px;
	}
	#home-slider:hover .right-control {
		right: 15px;
	}
	#home-slider:hover .left-control {
		left: 15px;
	}
	.caption .btn-start {
		font-size: 12px;
		padding: 10px 30px;
	}
	.navbar-brand {
		padding: 5px 5px 5px 5px;
	}
	.navbar-toggle {
	  border:1px solid #fff;
	}
	.navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	.navbar-right li a {
		font-size: 14px;
		padding-bottom: 8px;
		padding-top: 10px;
	}
.block-white .centered-text a h1 {
	font-size: 1.5em;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.30);
}
.block-white .centered-text a h2 {
	font-size: 3em;
}
.block-white .centered-text a h3 {
	font-size: 1.5em;
}
	/*services*/
	section {
		padding: 45px 0;
	}
	.heading {
		font-size: 14px;
		padding-bottom: 45px;
	}
	.heading h2 {
		font-size: 26px;
	}
	.service-info h3 {
		font-size: 20px;
	}
	.service-info {
		margin-bottom: 6em;
	}
	.our-services .col-sm-4 {
		margin-bottom: 32px;
		padding-bottom: 20px;
	}
	.our-services .col-sm-4:nth-child(4), 
	.our-services .col-sm-4:nth-child(5), 
	.our-services .col-sm-4:nth-child(6) {
		padding-top: 0;
	}
	.service-icon {
		font-size: 30px;
		height: 65px;
		line-height: 62px;
		width: 65px;
	}
	.our-services .col-sm-4:hover .service-icon:before {
		height: 90px;
		width: 90px;
	}
	.about-info {
		text-align: center;
		margin-bottom: 50px;
	}
	.team-member {
		margin-bottom: 50px;
	}
	.team-members .col-sm-3, 
	.pricing-table .col-sm-3, 
	#portfolio .col-sm-3, 
	.blog-posts .col-sm-4  {
		width: 50%;
		float: left;
	}
	.social-icons ul li a {
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		width: 30px;
	}	
	.count .col-xs-6 {
		margin-bottom: 35px;
	}
	#features {
		min-height: 330px;
	}
	#features i {
		font-size: 35px;
	}
	#features h3 {
		font-size: 25px;
	}
	.price span {
		font-size: 5rem;
		margin-top: 25px;
	}
	.single-table ul {
		margin-top: 22px;
	}
	.single-table ul li {
		font-size: 14px;
		margin-top: 15px;
	}
	.btn-signup {
		font-size: 12px;
		margin-top: 25px;
		padding: 10px 35px;
	}
	.single-table{
		margin-bottom: 40px;
		padding: 20px;
	}
	#twitter {
		padding-bottom: 75px;
	}
	.twitter-left-control, 
	.twitter-right-control {
		top: inherit;
		bottom: 30px;
		height: 25px;
		width: 25px;
		line-height: 23px;
		font-size: 14px;
	}
	.twitter-left-control {
		left: 40%
	} 
	.twitter-right-control {
		right: 40%
	}
	#blog {
		overflow: hidden;
	}
	.entry-header h2 {
		line-height: 20px;
	}
	.blog-posts .col-sm-4 {
		margin-bottom: 35px;
	}
	.load-more {
		margin-top: 35px;
	}
	.btn-loadmore {
		padding: 15px 30%;
	}
	#contact-us .heading {
		padding-top: 35px;
	}
	.contact-info {
		padding-left: 0;
	}
	#footer .footer-bottom {
		text-align: center;
	}
	.footer-bottom p.pull-right {
		float: none !important;
	}
	#horairesmeteotarifs .margin-top {
  		margin-top: 50px;
	}
	.block-grey h3 {
		font-size: 2em;
	}
}

/* XS Portrait */
@media (max-width: 479px) {

.block-white .centered-text a h1 {
	font-size: 1.5em;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.30);
}
.block-white .centered-text a h2 {
	font-size: 3em;
	color: #fff;
}
.block-white .centered-text a h3 {
	font-size: 1.5em;
	color: #fff;
}
#about-us {
  background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.2)), url(../images/parallax1m.jpg);
}
#footer .social-icons ul li img {
	height: 30px;
	width: 30px;
}	
.team-members .col-sm-3, .pricing-table .col-sm-3, #portfolio .col-sm-3, .blog-posts .col-sm-4 {
		width:100%;
		float: none;
	}
.small h1 {
	font-size: 3em;
	}
img {
	margin: 0;
	padding: 0;
	}
}

